Subject: [manet] Any advice on such situtation(mailing list of ULCA)

From: "Teng Kang" <[email-masked]>
Date: Tue, 8 Apr 2003 19:37:42 +0100 (BST)

Dear all:
As I mentioned before the problem on subscrbing the mailing list in UCLA
still exists. Last time I didn't show the response from it.

After it gave me such feedback below there is not any further information.
I hope any one here can give me some hints to solve this problem.

Now the command I used and the reply it backed are given below:

> SUBSCRIBE GLOMOSIM-ANNOUNC-L
Your request to join the GLOMOSIM-ANNOUNC-L list has been forwarded to the
list owner for approval. If you have  any question about the list, you can
reach the list owner at [email-masked].

Summary of resource utilization
-------------------------------
 CPU time:        0.010 sec
 Overhead CPU:    0.030 sec
 CPU model:         i86pc (320M)
 Job origin:      [email-masked]

All your answer are welcome and I am gratful to your help!

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet